package com.ruoyi.demo.service;

import com.ruoyi.demo.entity.SystemSetter;
import com.ruoyi.demo.entity.vo.SystemSetterVo;

public interface SystemSetterService {
    SystemSetter getSystemSetter();

    void updateSystemSetter(SystemSetterVo systemSetterVo);
}
